Subject: Re: Do I have to mount ClearCase's view ?
From: [email-masked] (Stephen Vance)

21 Oct 1998 03:18:03 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alexei Karpov <[email-masked]>
Cc: [email-masked]

Alexei --

    Could you provide some more information, such as part of your
makefile?  I have been using Cygwin with ClearCase with no problems for
some time.  Other than some caution relating to ':'s in target path
names (I only use relative paths for targets), there has been little
issue.

Alexei Karpov wrote:

>  Hi,
>
>     I have problem when I use clearcase's view.
> There are a lot of sources under ClearCase and I must
> create loadable image using make utility. I have my
> view and work with it as with disk. I implement next string :
>
>     A := //Y/aaaa/bbbbb
>
> where //Y - my view mapped to disk Y:.
>       /aaaa/bbbbb - dir. in the view.
>
> When I used this var. in my makefile make did not
> do cd command. I replaced A to Y:/aaaa/bbbbb last
> error has disappeared but next command have not
> worked :
>
>     include $(A)/sss/ddd
>
> I do not know why it takes place. May be I have to mount
> this view( disk ) using mount command ? May be anybody
> had similar situation ?
>
>     Regards,
>
> --
> Alexei Karpov
> SONY Platform Software Development Center - Belgium ( PSDC- B )
> Sint Stevens Woluwestraat 55 ( Rue de Woluwe-Saint-Etienne )
> 1130 Brussel ( Bruxelles ), Belgium, Europe, Earth
> Tel.  : +32 2 724.86.50
> Fax   : +32 2 726.26.86
> E-mail: [email-masked]
>
> " There is no future or freedom in the circumscribed life and
>   the only other life is complete rejection of the rules... "
>
>   - For help on using this list (especially unsubscribing), send a
> message to "[email-masked]" with one line of text:
> "help".

--
Stephen Vance                           |  http://www.deneb.com
Deneb Robotics, Inc.                    |  mailto:[email-masked]
5500 New King Street                    |  Phone: (248) 267-9696
Troy, MI 48098-2615                     |  Fax:   (248) 267-8585

What is done well is done quickly enough. -Augustus Caesar

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".